Article ID: 1187, created on Mar 18, 2009, last review on Apr 20, 2012

  • Applies to:
  • Plesk for Linux/Unix

Resolución

1. Instale FreeBSD 6.0 -> Instalación mínima desde CD o FTP

2. Instale gtar:
# pkg_add -r gtar

3. Instale Perl-5.8.8 desde puertos:
# cd /usr/ports && make install perl-5.8.8

4. Instale los módulos Perl desde http://www.cpan.org. Estos son necesarios para que Spamassassin funcione correctamente.

Digest-SHA1-2.11
HTML-Tagset-3.10 (requerido por el Analizador de HTML)
HTML-Parser-3.55

Descargue los módulos indicados arriba desde cpan.org, descomprímalos y ejecute lo siguiente para cada uno de ellos:

#perl Makefile.PL
#make
#make test
#make install

5. Instale Parallels Plesk Panel.

6. Instale los Hotfixes.

Una vez realizadas todas las instalaciones, "pkg_info" muestra lo siguiente:

bsdpan-Digest-SHA1-2.11
bsdpan-HTML-Parser-3.55
bsdpan-HTML-Tagset-3.10
compat4x-i386-5.3_2
compat5x-i386-5.4.0.6_1
diablo-jdk-1.5.0.06.00
eject-1.5_2
expat-2.0.0_1
gettext-0.14.5
gtar-1.15.1_1
javavmwrapper-2.0_6
libiconv-1.9.2_1
localedata-5.4
perl-5.8.8
python-2.3.5_1
unzip-5.52_2

29d1e90fd304f01e6420fbe60f66f838 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF